{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "65f67d00-63ae-4d5e-9272-cecfef3beace",
            "type": "STRING",
            "value": "For having a clear relation between an SREM request and the SSEM status response, the request identification is used in both messages."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "65f67d00-63ae-4d5e-9272-cecfef3beace",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "65f67d00-63ae-4d5e-9272-cecfef3beace"
}